メインコンテンツまでスキップ

NetApp Element ソフトウェアがOpenSSLの脆弱性CVE-2022-0778の影響を受けていますか。

Views:
5
Visibility:
Public
Votes:
0
Category:
element-software
Specialty:
solidfire
Last Updated:

環境

  • NetApp Element ソフトウェア
  • NetApp HCIクラスタ
  • NetApp SolidFire クラスタ

回答

はい。NetApp Element ソフトウェアはOpenSSLの脆弱性CVE-2022-0778の影響を受けています

追加情報

Scan to view the article on your device